#
# Copyright (c) 1998-2000 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)ncakmod.conf	1.3	01/03/12 SMI"
#
# NCA Kernel Module Configuration File
#

status=disabled
httpd_door_path=/var/run/nca_httpd_1.door
ncad_status=disabled
nca_active=disabled
